group:
    edit:
        submit: 'Memperbaharui Grup'
    show:
        name: 'Nama Grup'
    new:
        submit: 'Buat Grup'
    flash:
        updated: 'Grup telah berhasil diperbaharui'
        created: 'Grup telah berhasil ditambahkan'
        deleted: 'Grup telah berhasil dihapus'
security:
    login:
        username: 'Nama Pengguna'
        password: Password
        remember_me: 'Selalu Ingat Saya'
        submit: Login
profile:
    show:
        username: 'Nama Pengguna'
        email: Email
    edit:
        submit: Perbaharui
    flash:
        updated: 'Profil telah berhasil diperbaharui'
change_password:
    submit: 'Ubah Password'
    flash:
        success: 'Password telah berhasil diubah'
registration:
    check_email: 'Email telah berhasil dikirimkan ke %email%. Anda harus mengklik link aktivasi di dalam email tersebut untuk mengaktifkan account anda.'
    confirmed: 'Selamat %username%, akun anda telah berhasil diaktifkan.'
    back: 'Kembali ke halaman sebelumnya.'
    submit: Daftarkan
    flash:
        user_created: 'Pengguna telah berhasil ditambahkan.'
    email:
        subject: 'Selamat datang %username%!'
        message: "Hallo %username%!\n\nUntuk menyelesaikan aktifasi akun anda,\nmohon kunjungi halaman berikut:\n%confirmationUrl%\n\nHormat Kami,\nthe Team.\n"
resetting:
    password_already_requested: 'Password untuk pengguna ini telah di request dalam waktu 24 jam.'
    check_email: 'Email telah dikirim ke %email%. Anda harus mengklik link di dalam email tersebut agar dapat mereset password anda.'
    request:
        invalid_username: 'Nama pengguna atau email "%username%" tidak terdaftar.'
        username: 'Nama Pengguna Atau Alamat Email anda'
        submit: 'Reset password'
    reset:
        submit: 'Ubah password'
    flash:
        success: 'Password telah berhasil direset'
    email:
        subject: 'Reset Password'
        message: "Halo %username%!\n\nUntuk mereset password anda mohon kunjungi link berikut:\n%confirmationUrl%\n\nHomrat Kami,\nthe Team.\n"
layout:
    logout: Logout
    login: Login
    register: Pendaftaran
    logged_in_as: 'Masuk sebagai %username%'
form:
    group_name: 'Nama Grup'
    username: 'Nama Pengguna'
    email: Email
    current_password: 'Password saat ini'
    password: Password
    password_confirmation: 'Verifikasi Password'
    new_password: 'Password Baru'
    new_password_confirmation: 'Masukkan Ulang Password Baru Anda'
